   CREATE TABLE "T_SITUACION_LABORAL" 
   (	"ID_SITUACION_LABORAL" NUMBER(10,0) NOT NULL ENABLE,    
	"DESCRIPCION" VARCHAR2(50) NOT NULL ENABLE,
	 CONSTRAINT "PK_SITUACION_LABORAL" PRIMARY KEY ("ID_SITUACION_LABORAL")
   )  ;  
   
   INSERT INTO T_SITUACION_LABORAL VALUES (1,'Empleado relacion de dependencia');
   INSERT INTO T_SITUACION_LABORAL VALUES (2,'Desempleado');
   
   commit;